.provied-service-list {
	padding: 0;
	margin: 0
}

.provied-service-list li {
	margin: 0;
	position: relative;
	padding: 0 0 10px 15px !important
}

.provied-service-list li a {
	padding: 0 3px;
	margin: 0;
	display: block;
	font-size: 16px;
	font-weight: 400
}

.provied-service-list li a:before {
	content: "\f09e";
	font-family: FontAwesome;
	font-size: 15px;
	left: 0;
	position: absolute;
	top: 1px
}